.section_sidebar {
  width: 55vw;
  position: absolute;

  left: 0;
  top: 0;
  transition: all 0.3s ease-in-out;
  z-index: 15;

  & .container {
    background-color: #0ab;
    /* background: var(--instagram); */
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
    opacity: 0.95;

    & .sidebar {
      & .profile {
        margin-top: 3.5rem;
        padding: 1rem;
        display: flex;
        gap: 0.5rem;

        & img {
          width: 5rem;
          border-radius: 1rem;
        }

        & .user_details {
          & p {
            font-size: 1.2rem;
            color: var(--white);

          }
        }
      }

      & .menu,
      .contact_us {
        padding: 1rem;

        & ul {
          & li {

            margin-bottom: 1rem;
            font-size: 1.4rem;
            color: var(--white);
            cursor: pointer;
          }
        }
      }
    }
  }
}
